
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.30501.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BitcasaDiff", "BitcasaDiff\BitcasaDiff.vcxproj", "{61502AF6-B34D-45BE-9F79-4E252D7E15D8}"
	ProjectSection(ProjectDependencies) = postProject
		{5EF55107-A2C4-40CA-BBB1-421D5160980B} = {5EF55107-A2C4-40CA-BBB1-421D5160980B}
		{7C2A49DA-E723-42D5-A890-5FFF2F4A843B} = {7C2A49DA-E723-42D5-A890-5FFF2F4A843B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BitcasaDLL", "BitcasaDLL\BitcasaDLL.vcxproj", "{5EF55107-A2C4-40CA-BBB1-421D5160980B}"
	ProjectSection(ProjectDependencies) = postProject
		{7C2A49DA-E723-42D5-A890-5FFF2F4A843B} = {7C2A49DA-E723-42D5-A890-5FFF2F4A843B}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebWindow", "WebWindow\WebWindow.csproj", "{7C2A49DA-E723-42D5-A890-5FFF2F4A843B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{61502AF6-B34D-45BE-9F79-4E252D7E15D8}.Debug|x64.ActiveCfg = Debug|x64
		{61502AF6-B34D-45BE-9F79-4E252D7E15D8}.Debug|x64.Build.0 = Debug|x64
		{61502AF6-B34D-45BE-9F79-4E252D7E15D8}.Debug|x86.ActiveCfg = Debug|Win32
		{61502AF6-B34D-45BE-9F79-4E252D7E15D8}.Debug|x86.Build.0 = Debug|Win32
		{61502AF6-B34D-45BE-9F79-4E252D7E15D8}.Release|x64.ActiveCfg = Release|x64
		{61502AF6-B34D-45BE-9F79-4E252D7E15D8}.Release|x64.Build.0 = Release|x64
		{61502AF6-B34D-45BE-9F79-4E252D7E15D8}.Release|x86.ActiveCfg = Release|Win32
		{61502AF6-B34D-45BE-9F79-4E252D7E15D8}.Release|x86.Build.0 = Release|Win32
		{5EF55107-A2C4-40CA-BBB1-421D5160980B}.Debug|x64.ActiveCfg = Debug|x64
		{5EF55107-A2C4-40CA-BBB1-421D5160980B}.Debug|x64.Build.0 = Debug|x64
		{5EF55107-A2C4-40CA-BBB1-421D5160980B}.Debug|x86.ActiveCfg = Debug|Win32
		{5EF55107-A2C4-40CA-BBB1-421D5160980B}.Debug|x86.Build.0 = Debug|Win32
		{5EF55107-A2C4-40CA-BBB1-421D5160980B}.Release|x64.ActiveCfg = Release|x64
		{5EF55107-A2C4-40CA-BBB1-421D5160980B}.Release|x64.Build.0 = Release|x64
		{5EF55107-A2C4-40CA-BBB1-421D5160980B}.Release|x86.ActiveCfg = Release|Win32
		{5EF55107-A2C4-40CA-BBB1-421D5160980B}.Release|x86.Build.0 = Release|Win32
		{7C2A49DA-E723-42D5-A890-5FFF2F4A843B}.Debug|x64.ActiveCfg = Debug|x64
		{7C2A49DA-E723-42D5-A890-5FFF2F4A843B}.Debug|x64.Build.0 = Debug|x64
		{7C2A49DA-E723-42D5-A890-5FFF2F4A843B}.Debug|x86.ActiveCfg = Debug|x86
		{7C2A49DA-E723-42D5-A890-5FFF2F4A843B}.Debug|x86.Build.0 = Debug|x86
		{7C2A49DA-E723-42D5-A890-5FFF2F4A843B}.Release|x64.ActiveCfg = Release|x64
		{7C2A49DA-E723-42D5-A890-5FFF2F4A843B}.Release|x64.Build.0 = Release|x64
		{7C2A49DA-E723-42D5-A890-5FFF2F4A843B}.Release|x86.ActiveCfg = Release|x86
		{7C2A49DA-E723-42D5-A890-5FFF2F4A843B}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
